.logo {
  float: left;

  &__img {
    padding: 4px 13px 5px 1px;
  }

  &__title {
    float: right;
  }

  &__milan {
    color: #ffffff;
    text-transform: uppercase;
    font-size: 1.813em;
    line-height: 1em;
    font-weight: 700;
  }

  &__holidays {
    color: #ffffff;
    text-transform: uppercase;
    font-size: 1.125em;
    line-height: 1.35em;
    font-weight: 700;
  }
}